@font-face {
    font-family: "Ponte";
    src: url("https://onecdn.io/uploaded-font-storage/36e82101-70e5-4084-aede-ec792366e2bf/e8e5632e-5165-4768-bdd1-18c7fba6e011.otf") format("opentype");
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Ponte";
    src: url("https://onecdn.io/uploaded-font-storage/36e82101-70e5-4084-aede-ec792366e2bf/03c37c4c-ae50-4900-9138-cac49f14ab71.otf") format("opentype");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Ponte";
    src: url("https://onecdn.io/uploaded-font-storage/36e82101-70e5-4084-aede-ec792366e2bf/1319f187-5298-4f69-ba2e-62af1e6ee0f7.otf") format("opentype");
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Ponte";
    src: url("https://onecdn.io/uploaded-font-storage/36e82101-70e5-4084-aede-ec792366e2bf/bd75de8b-1316-4e34-849b-206a2b36a192.otf") format("opentype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Ponte";
    src: url("https://onecdn.io/uploaded-font-storage/36e82101-70e5-4084-aede-ec792366e2bf/8714d3a4-435a-4f9a-859e-c7e258ba66b5.otf") format("opentype");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Ponte";
    src: url("https://onecdn.io/uploaded-font-storage/36e82101-70e5-4084-aede-ec792366e2bf/315be0f0-8281-4383-9e2a-abbb36475bd6.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Ponte";
    src: url("https://onecdn.io/uploaded-font-storage/36e82101-70e5-4084-aede-ec792366e2bf/ad6813a7-7d13-4f89-822e-66665247e932.otf") format("opentype");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Ponte";
    src: url("https://onecdn.io/uploaded-font-storage/36e82101-70e5-4084-aede-ec792366e2bf/a0e3fe63-1479-4d5d-a7cf-4c3cf6efdbb2.otf") format("opentype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Ponte";
    src: url("https://onecdn.io/uploaded-font-storage/36e82101-70e5-4084-aede-ec792366e2bf/81f707af-ddd4-42ad-9c4f-f14d26991cfb.otf") format("opentype");
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Ponte";
    src: url("https://onecdn.io/uploaded-font-storage/36e82101-70e5-4084-aede-ec792366e2bf/6b7ca757-5b68-4927-8dae-862ffaf499cb.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
